Bug 147903 - Group tag inconsistency
Summary: Group tag inconsistency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-keyring-manager   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-12 13:44 UTC by Ville Skyttä
Modified: 2013-03-06 03:42 UTC (History)
2 users (show)

Fixed In Version: 0.0.4-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 23:06:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2005-02-12 13:44:08 UTC
gnome-keyring-manager uses "User Interface/Desktop" as the group, while other
packages use "User Interface/Desktops" (note the trailing "s"), which is also
listed in /usr/share/doc/rpm-*/GROUPS.  Suggesting following practice of other
packages for consistency.


Note You need to log in before you can comment on or make changes to this bug.